## python-grpclib 0.4.8~rc2

=== debian/changelog ===
python-grpclib (0.4.8~rc2-4) unstable; urgency=medium

  * Mark protoc-grpclib as Multi-Arch: foreign.
  * Fix d/copyright typo.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Jan 2025 01:58:45 +0100

python-grpclib (0.4.8~rc2-3) unstable; urgency=medium

  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 09 Jan 2025 16:21:47 +0100

python-grpclib (0.4.8~rc2-2) unstable; urgency=medium

  * Resolve ITP.  Closes: #1090912)
  * Add copyright stanzas for grpclib/reflection/*,
    suggested by Thorsten Alteholz.
  * Run lrc in Salsa CI.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 23 Dec 2024 20:12:13 +0100

python-grpclib (0.4.8~rc2-1) unstable; urgency=medium

  * Initial release. (Closes: #1090912)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Dec 2024 19:49:16 +0100
