=== debian/control ===
Source: python-grpclib
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/vmagamedov/grpclib
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-h2,
 python3-multidict,
 python3-setuptools,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-grpclib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-grpclib
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-grpclib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pure-Python gRPC implementation for asyncio (Python library)
 Provides a Pure-Python gRPC implementation for asyncio.
 .
 This package contains the Python library.

Package: protoc-grpclib
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pure-Python gRPC implementation for asyncio (command-line tools)
 Provides a Pure-Python gRPC implementation for asyncio.
 .
 This package contains the command-line tools
 protoc-gen-grpclib_python and protoc-gen-python_grpc.
