## python-grpclib 0.4.8

=== debian/changelog ===
python-grpclib (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8
  * Standards-Version: 4.7.2.
  * d/salsa-ci: Build reverse deps.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Aug 2025 16:33:53 +0200
