=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://github.com/vmagamedov/grpclib
 Build-Depends:
