## python-grpclib 0.4.9

=== debian/changelog ===
python-grpclib (0.4.9-1) unstable; urgency=medium

  * Use watch v5
  * Drop Rules-Requires-Root: no
  * New upstream version 0.4.9
  * Update upstream copyright info
  * Modernize Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Sat, 20 Dec 2025 02:06:42 +0100
