=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-grpclib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-grpclib
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-grpclib
 Architecture: all
