=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/grpclib/
Matching-Pattern: grpclib-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
